Пакет zlib-devel: Зависимости

Предоставляется
pkgconfig(zlib) = 1.2.12
zlib-devel = 1.2.12-alt3:p10+305356.100.3.1
Требуется
rpmlib(PayloadIsLzma)
glibc-devel
zlib = 1.2.12-alt3:p10+305356.100.3.1
/usr/lib/pkgconfig
Наверх